sha256: b5e879d0b51e8635b241fe7cf1b2315ca2128411f63ce02b29932d0a717b1dbb
real_size: null
zip_size: 219913451
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep04/open_data_millesime_2025-07-a_dep04_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep04/open_data_millesime_2025-07-a_dep04_pgdump_metadata.yml
